Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 02:45:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us The product I received  two item is has Damage on it 1 item is has  a
sequrirty TAG machine  its second  time happened  this issue
1 kappa sports Bra
2 iconic  maxi drees yellow
3 block tshirt  size small

I'm very  disappointed really  because  I. A regular customer  of the
center point and  always  purchase  it's not good to having  this issue

On Wed, 6 Oct 2021, 21:02 Centrepoint, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Your feedback is important to us.
> Hi Aylin Esmail, we'd be grateful if you could tell us what you think
> about the products you've just received.
> CENTREPOINT
> Trendyolmilla Women Cotton Solid Black T-Shirt
> Color: Black
> Size: S
> Quantity: 1
> KWD 4.59
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162640403?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> LIFESTYLE
> L'Oréal Paris Elvive Dream Long Shampoo - 400 ml
> Quantity: 1
> KWD 1.56
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162909642?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Iconic Embellished T-shirt with Round Neck and Short Sleeves
> Color: White
> Size: 12
> Quantity: 1
> KWD 3
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162192415?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Kappa Solid Padded Sports Bra with Racerback and Eye Hook Closure
> Color: Grey
> Size: L
> Quantity: 1
> KWD 3
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162308238?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> LIFESTYLE
> Hoop Earrings with Dangling Charm - Set of 3
> Color: Gold
> Quantity: 1
> KWD 2.5
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163016426?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Gloo Hair Band with Pleated Overlay
> Color: Black
> Size: Free Size
> Quantity: 1
> KWD 0.75
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163633847?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Kappa Solid Padded Sports Bra with Racerback and Eye Hook Closure
> Color: Black
> Size: L
> Quantity: 1
> KWD 3
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162308234?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> LIFESTYLE
> Baylis & Harding Pink Blossom Lotus Flower Luxury Bodywash - 500 ml
> Quantity: 1
> KWD 2
> Write a review
> <https://www.centrepointstores.com/kw/en/p/163615199?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Solid Maxi Shirt Dress with Long Sleeves and Tie Ups
> Color: Yellow
> Size: 8
> Quantity: 1
> KWD 3.4
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162162872?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> LIFESTYLE
> Essence The Blush - 5 gms
> Color: 10 Befitting
> Quantity: 1
> KWD 1
> Write a review
> <https://www.centrepointstores.com/kw/en/p/162149134?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195274